body {
	max-width: auto;
	max-height: auto;
	font-family: sans-serif;
}

.header {
	background-color: #ff6e83;
	margin-top: -20px;
	margin-left: -20px;
	margin-right: -20px;
	height: 120vw;
}

.logo {
	width: 20%;
	position: relative;
}

.nav {
	max-width: 100%;
	padding: 25px;
	margin-top: -25vw;
	margin-left: 30px;
	margin-right: 20px;
	margin-bottom: -170px;
	position: relative;
	text-align: center;
}

.nav ul{
	list-style-type: none;
	margin: 0px;
	padding: 0;
	overflow: hidden;
}

.nav li{
	display: inline;
}

.nav li a{
	display: inline-block;
	padding: 14px 16px;
	background-color: none;
	text-decoration: none;
	text-align: center;
	font-size: 3vw;
	color: #de0928;
}

.nav li a:hover {
	text-decoration: underline;
	color: #de0928;
}

.nav li a:active {
	text-decoration: underline;
	color: grey;
}

.elesatu {
	width: 100%;
	margin-top: -500px;
	height: 190vh;
}

.imgsmoll{
	background-image: url('.../images/elesatusmall.png');
}

.aku {
	width: 50%;
	display: block;
	text-align: center;
	margin-top: -750px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	animation-name: aku;
    animation-iteration-count: infinite;
    animation-duration: 5s;
    animation-timing-function: linear;
}

@keyframes aku{
	0% {top: 0px;}
	25% {top: -7px;}
	50% {top: 13px;}
	75% {top: -7px;}
	100% {top: 0px;}
}

h1 {
	text-align: center;
	font-size: 7vw;
	color: #de0928;
	text-shadow: 3px 2px 1px grey;
}

h3 {
	text-align: center;
	color: #eb3650;
	font-size: 5vw;
	text-shadow: 3px 2px 1px grey;
	margin-bottom: 20px;
}


#about {
	background-color: white;
	margin-top: -10px;
	margin-left: -20px;
	margin-right: -20px;
	height: 120vw;
}

.eledua {
	width: 100%;
	height: 120vw;
	margin-right: -20px;
	margin-bottom: -550px;
}

.awansatu {
	float: right;
	width: 35%;
	margin-right: 60px;
	margin-bottom: -230px;
	position: relative;
	animation-name: aku;
    animation-iteration-count: infinite;
    animation-duration: 5s;
    animation-timing-function: linear;
}

h2 {
	text-align: center;
	margin-top: 100px;
	font-size: 7vw;
	color: #eb3650;
}

p {
	border: 20px;
	border-color: white;
	opacity: 0.7;
	text-align: center;
	font-size: 5vw;
	margin: 40px;
	padding: -20px;
}

.awandua {
	float: left;
	width: 30%;
	margin-top: 20px;
	margin-left: 100px;
	position: relative;
	animation-name: aku;
    animation-iteration-count: infinite;
    animation-duration: 5s;
    animation-timing-function: linear;
}

#porto {
	background-color: #ff6e83;
	margin-top: 0px;
	margin-left: -20px;
	margin-right: -20px;
	height: 240vw;
}

.elelima {
	width: 100%;
	height: 120vw;
	margin-top: -50px;
}

h4 {
	text-align: left;
	font-size: 7vw;
	color: #eb3650;
	margin-top: -350px;
	margin-left: 10vw;
}

h6 {
	text-align: left;
	font-size: 5vw;
	color: white;
	margin-left: 40px;
	margin-bottom: -10px;
}

.chibi {
	width: 40%;
	margin-top: 0px;
	margin-left: 3px;
	margin-bottom: -30px;
}

.pokanan {
	position: relative;
	background-color: #ffedf0;
	width: 50vw;
	height: auto;
	padding-bottom: 20px: 
	margin-top: -100px;
	margin-right: auto;
	margin-left: auto;
}

.pokanan img {
	margin-left: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 150px;
	height: 13vh;
}

.btn {
	position: relative;
	padding: 10px 10px;
	font-size: 3vw;
	text-align: center;
	cursor: pointer;
	outline: none;
	background-color: #ffc4cd;
	border: none;
	border-radius: 10px;
	box-shadow: 5px 5px grey;
	margin-top: -100px;
	margin-left: 50px;
	margin-right: auto;
}

.btn:hover {
	background-color: #ed536b;
}

.button:active {
  background-color: #ed536b;
  box-shadow: 0 5px grey;
  transform: translateY(4px);
}

#futer {
	background-color: white;
	margin-top: 800px;
	margin-left: -20px;
	margin-right: -10px;
	height: 90vw;
}

.awan2{ 
	float: right;
	margin-top: -20px;
	margin-right: 60px;
	position: relative;
	animation-name: aku;
    animation-iteration-count: infinite;
    animation-duration: 5s;
    animation-timing-function: linear;
 }

h5{
	text-align: left;
	font-size: 7vw;
	color: #eb3650;
	margin-top: -750px;
	margin-left: 40px;
}

#futer img {
	width: 20%;
	margin-top: 10px;
	margin-left: 40px;
	display: block; 
}

.kontak {
	max-width: 100%;
	padding: 25px;
	position: relative;
	margin-top: -2500px;
}

.kontak ul{
	display: block;
	padding: 0;
	overflow: hidden;
}

.kontak li{
	display: block;
	float: right;
	font-size: 5vw;
	margin: 8vw;
	margin-left: 160px;
	margin-right: -10px;
}

.up{
	opacity: 0;
}

.awan1 {
	opacity: 0;
}

.footer {
	background-color: #ff6e83;
	margin-left: -20px;
	margin-right: -20px;
	height: 5vh;
}

.h7 {
	text-align: center;
	font-size: 15px;
	margin-top: 100px;
	margin-left: 0px;
	margin-bottom: -20px;
	color: white;
}

.container img {
	margin-left: 10vw auto;
}

.d-block w-100 {
	margin-left: 10vw auto;
}